recovery:
  state:
    round: 90
    hash: "78e054c334b7cea9af33a34de84e672643ae1eff99d56fecbb1bc39fd49f9c775962085719f92ca5bdace5e8e3c594ae"
    timestamp: "2025-10-11T05:44:00.038282213Z"
  bootstrap: null
  package: null
  stream: null
